Can Fusion 5 work with Yosemite?

Discussion in 'OS X Yosemite (10.10)' started by Iphone4sinwhite, Jan 28, 2015.

  1. Iphone4sinwhite macrumors 6502

    Joined:
    Oct 24, 2011
    #1
    Must I upgrade from Fusion 5 if I want to use Windows 7 with Yosemite? I used to use Windows often in Mountain Lion but have since stopped using it and have upgraded to Mavericks and Yosemite. I tried using Fusion 5 but it would not start in Yosemite, must I upgrade?

    If I upgrade is there now a better or cheaper option than Fusion 7?
     
  2. dyn macrumors 68030

    Joined:
    Aug 8, 2009
    Location:
    .nl
    #2
    Only 6 & 7 will run properly. Older versions might but are most definitely not supported. If you are only occasionally running Windows and don't need the fancy features Fusion offers then by all means use the free Virtualbox. Saves you money.
     
  3. Crazy Badger macrumors 65816

    Crazy Badger

    Joined:
    Apr 1, 2008
    Location:
    Scotland
    #3
    I've been having lots of speed issues with 6 but the 10.10.2 update appears to have resolved some of them, or at least for my Bootcamp Windows 7 partition.
     
  4. Iphone4sinwhite thread starter macrumors 6502

    Joined:
    Oct 24, 2011
    #4
    Thank you dyn. I'll be using Mathcad, a type of math software. Are there any limitations of Virtualbox that might keep this from running as well at Fusion 7?
     
  5. dyn macrumors 68030

    Joined:
    Aug 8, 2009
    Location:
    .nl
    #5
    If it uses any 3D stuff you'll be better off with either Fusion or Parallels. This isn't a very well worked out feature in Virtualbox. Other than that I don't think you'll run into problems.
     

Share This Page